Subject: Re: bug#55042: python-scipy breaks login on foreign distro
From: Maxim Cournoyer <[email-masked]>
To: zimoun <[email-masked]>
Cc: [email-masked]
Date: Wed, 28 Sep 2022 22:52:21 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

zimoun <[email-masked]> writes:

> Hi Maxim,
>
> On Thu, 21 Apr 2022 at 17:40, Maxim Cournoyer <[email-masked]> wrote:
>
>> It's probably XDG_DATA_DIRS; could you try unsetting it?  See the old
>> bug #26202, which looks like a duplicate to me.
>
> Indeed, it seems a duplicate.  Note that I cannot reproduce on Debian,
> as I wrote [1].

I've tested multiple times now that the XDG_DATA_DIRS issue causing this
kind of problem has been resolved with
23aafc800c9e678662766440916449ec5bbce830.

Closing.
-- 
Thanks,
Maxim